# Vista de administrador

Este es el menú de administración después de iniciar sesión:

![Título de la imagen](../img/admin-menu.png){ align=left }

* Aceptar la política de privacidad del servicio de identidad = tus datos son tuyos.
* Usuarios: Aquellos que pueden obtener credenciales, se crean automáticamente cuando se les ofrece una credencial.
* Roles: Definir usuarios con permisos especiales.
* Credenciales: Configura la cuenta de administrador de tu organización como emisor de credenciales.
* Plantillas: Seleccionar qué tipos de credenciales desea emitir en tu organización.
* Datos: Sube archivos (hojas de cálculo) para habilitar la emisión de credenciales a personas.

## Credenciales: Configura la cuenta administradora de tu organización como emisora de credenciales

Por defecto está casi preparado. **Tendrás que visitar "Credenciales" y activar la plantilla de credenciales con la que quieres emitir más tarde**.

Puedes comprobar tus propias credenciales, utilizadas para firmar cualquier credencial que tu organización emita. Se crean automáticamente para ti, pero puedes cambiarlas si lo deseas. Incluyen tu identificador descentralizado (DID): tu nombre público (equivalente a su dirección de correo electrónico en el espacio de identidad). Este DID permite a los terceros encontrar tu clave pública, necesaria para verificar cualquier afirmación que haga como organización. Puedes guardar tu clave privada, un secreto privado necesario para firmar credenciales por tu organización. No la compartas nunca con ningún tercero ya que es la clave para firmar bajo el nombre de tu organización.

## Plantillas: Selecciona qué tipos de credenciales pretende emitir en tu organización
Aquí sólo tienes que seleccionar, entre la lista, qué tipos de credenciales (esquema) pretendes emitir en tu organización.

## Datos: Subir archivos (hojas de cálculo) para habilitar la emisión de credenciales a personas

Puedes subir una hoja de cálculo para habilitar credenciales a personas, porque tu organización puede y quiere declarar algo sobre ellas.

Tenemos una lista de XLSX (hojas de cálculo), una por cada tipo de plantilla, listas para que las llenes:

- [Credencial de formación (LaFede.cat)](http://idhub.pangea.org/vc_excel/course-credential.xlsx)
- [Compra de un dispositivo (eReuse.org)](http://idhub.pangea.org/vc_excel/device-purchase.xlsx)
- [Aserción de operador (eReuse.org)](http://idhub.pangea.org/vc_excel/e-operator-claim.xlsx)
- [Membresía federativa (LaFede.cat)](http://idhub.pangea.org/vc_excel/federation-membership.xlsx)
- [Vulnerabilidad financiera (XO9B)](http://idhub.pangea.org/vc_excel/financial-vulnerability.xlsx)
- [Tarjeta de miembro (cualquier organización)](http://idhub.pangea.org/vc_excel/membership-card.xlsx)

Puedes incluir a una persona por fila, las celdas con contorno son obligatorias, las celdas sin contorno son opcionales y se pueden dejar vacías. Puesto que el correo electrónico es uno de los valores requeridos, una vez cargas el archivo, éstos recibirán una notificación por correo electrónico. No hace falta hacer nada más por tu parte después de una carga exitosa de una hoja de cálculo con datos sobre una lista de personas.

Con esta notificación ellos pueden solicitar la credencial cuanto quieran. Recibirán una cuenta en este IdHub, como una cartera, donde encontrarán las credenciales habilitadas para ellos o ya emitidas como credenciales verificables. Pueden acudir en cualquier momento a su cartera. Pueden incluso ignorar la notificación hasta que necesitan la credencial, a veces durante una visita a un portal web de otras organizaciones cuando se les pide que proporcionen una prueba verificable de identidad o quieran presentar cualquier acreditación que su organización ha preparado sobre ellos, tales como solicitar algún beneficio proporcionado por otras organizaciones.