---
{}
---

# Vista de usuario

Este es el menú de usuario después de iniciar sesión:

La primera vez tienes que aceptar las condiciones de privacidad. En resumen: tus datos son tuyos.

![Image title](../img/user-menu.png){ align=left }

* Mis datos
 * Mis datos personales
 * Mis funciones
 * Información de privacidad

* Mi cartera
 * Mis identidades
 * Mis credenciales
 * Solicitar una credencial
 * Presentar credencial

# Mi información

Aquí puedes consultar la información que el IdHub de tu organización guarda sobre ti.

# Mi cartera

## Mis identidades

Aquí puedes ver información sobre tu identidad (la llamada "identidad descentralizada"). Una identidad se compone de una clave privada, una clave pública y un identificador descentralizado (una especie de dirección web).

Cada identidad equivale a una página web personal. Todo el mundo puede verla, pero sólo tú puedes modificarla. Aquí se trata de la firma. Tu clave pública permite verificar cualquier firma o afirmación que hagas. Tu clave privada te permite generar reclamaciones y generar firmas. Tu clave privada es tu identidad, no la compartas con nadie bajo ninguna situación, ni siquiera con los operadores de IdHub. Compartirla significa dejar que otros actúen como tú. Igual que compartir la contraseña de tu correo electrónico.

## Mis credenciales

Esta es tu propia "cartera de identidad". Allí puedes encontrar dos tipos de credenciales:
 - Credenciales habilitadas, que te ofrece el administrador de la organización. 
 - Credenciales emitidas, que solicitaste antes que se firmaran=emitieran y se guardan aquí.


Credenciales habilitadas o emitidas: Puedes solicitar que cualquier credencial habilitada sea emitida (firmada por el administrador inmediatamente) en cualquier momento. Emitir significa que la organización emisora le añade una firma con una marca de tiempo. 

Puedes solicitar que se emita cualquier credencial habilitada, firmada ahora, o dejarla ahí para que se emita (firmada) cuando se necesite (firmada más tarde).

Cuando visites cualquier portal de terceros de EIDAS2, denominado portal verificador, cualquier organización de terceros podrá solicitarte u ofrecerte la posibilidad de presentar una credencial para demostrar tu identidad o una declaración registrada en una credencial. En ese portal podrás elegir ser redirigido a este monedero web de identidad, elegir qué credencial necesitas (ya emitida o emitida in situ), para ser transferida a ese portal verificador como presentación verificable.

## Solicitar una credencial

Aquí puede solicitar la emisión inmediata (firma) de una credencial habilitada que tenga en su monedero (ofrecida por el administrador de esta organización)

## Presentar credencial

Aquí puedes seleccionar una credencial verificable y una organización de destino y la credencial se enviará inmediatamente a esa organización (si esa organización está preparada para recibirla).
