# Vista d'administrador

Aquest és el menú d'administració després d'iniciar sessió:

![Títol de la imatge](../img/admin-menu.png){ align=left }

* Acceptar la política de privacitat del servei d'identitat = les teves dades són teves.
* Usuaris: Aquells que poden obtenir credencials, es creen automàticament quan se'ls ofereix una credencial.
* Rols: Definir usuaris amb permisos especials.
* Credencials: Configura el compte d'administrador de la teva organització com a emissor de credencials.
* Plantilles: Seleccionar quins tipus de credencials voleu emetre a la teva organització.
* Dades: Puja fitxers (fulls de càlcul) per habilitar l'emissió de credencials a persones.

## Credencials: Configura el compte administrador de la teva organització com a emissor de credencials

Per defecte, està quasi preparat. **Hauràs de visitar "Credencials" i activar la plantilla de credencials amb la que vols emetre més tard**.

Pots comprovar les teves pròpies credencials, utilitzades per signar qualsevol credencial que la teva organització emeti. Es creen automàticament per a tu, però pots canviar-les si vols. Inclouen el teu identificador descentralitzat (DID): el teu nom públic (equivalent a la teva adreça de correu electrònic en l'espai d'identitat). Aquest DID permet als tercers trobar la teva clau pública, necessària per verificar qualsevol afirmació que feu com a organització. Pots guardar la teva clau privada, un secret privat necessari per signar credencials per part de la teva organització. No compartiu-la mai amb cap tercer, ja que és la clau per signar sota el nom de la teva organització.

## Plantilles: Selecciona quins tipus de credencials preteneu emetre a la teva organització
Aquí només has de seleccionar, entre la llista, quins tipus de credencials (esquema) preteneu emetre a la teva organització.

## Dades: Pujar fitxers (fulls de càlcul) per habilitar l'emissió de credencials a persones

Pots pujar un full de càlcul per habilitar credencials a persones perquè la teva organització pot i vol declarar alguna cosa sobre elles.

Tenim una llista de XLSX (fulls de càlcul), un per cada tipus de plantilla, llestos perquè els omplis:

- [Credencial de formació (LaFede.cat)](http://idhub.pangea.org/vc_excel/course-credential.xlsx)
- [Compra d'un dispositiu (eReuse.org)](http://idhub.pangea.org/vc_excel/device-purchase.xlsx)
- [Asserció d'operador (eReuse.org)](http://idhub.pangea.org/vc_excel/e-operator-claim.xlsx)
- [Filiació federativa (LaFede.cat)](http://idhub.pangea.org/vc_excel/federation-membership.xlsx)
- [Vulnerabilitat financera (XO9B)](http://idhub.pangea.org/vc_excel/financial-vulnerability.xlsx)
- [Targeta de membre (qualsevol organització)](http://idhub.pangea.org/vc_excel/membership-card.xlsx)

Pots incloure una persona per fila, les cel·les amb un contorn són obligatòries, les cel·les sense contorn són opcionals i es poden deixar buides. Com que el correu electrònic és un dels valors requerits, un cop carreguis el fitxer, aquests rebran una notificació per correu electrònic. No cal fer res més per part teva després d'un carregament exitós d'un full de càlcul amb dades sobre una llista de persones.

Amb aquesta notificació ells poden sol·licitar la credencial quan vulguin. Rebran un compte a aquest IdHub, com una cartera, on trobaran les credencials habilitades per a ells o ja emeses com a credencials verificables. Poden acudir en qualsevol moment a la seva cartera. Poden fins i tot ignorar la notificació fins que necessiten la credencial, de vegades durant una visita a un portal web d'altres organitzacions quan se'ls demana que proporcionin una prova verificable d'identitat o volen presentar qualsevol acreditació que la vostra organització ha preparat sobre ells, com ara per sol·licitar algun benefici proporcionat per altres organitzacions.