---
description: Learn more about the team behind The IdHub identity management
  and credential service
title: About Us
---

# About Us

Welcome to IdHub, where we take identity management and credential service to a new level for the social and solidarity sector. 

## Our Vision

Our vision is simple: imagine a wallet with identity details about you and a set of credentials this organisation has offered or given to you, that you can show or sent to other organisations to prove your binding to this organisation or apply to a benefit from the claims included in a credential you decide to present. Credentials are yours, you control them: you decide which offered ones you want to be issued and stored in your wallet, you decide which and when to present them to others.

We offer you a web-based "identity wallet" where you can find your identity keys and identifiers, the credentials this organisation has offered or signed (issued) to you, and the ability to present them to third-party organisations that can get the details included in a credential and verify all details come with integrity from a trusted source.

## Our Team

### The Dreamers

Our team is made up of members of Pangea.org with the technology support of UPC.EDU. This is an experimental service, and your feedback helps us to improve the offering to suit you needs.

### The Innovators

We provide some limited support to current digital signatures (digital certificates). This is call European identity 1.0 (eIDAS1). However IdHub is focused on the new capabilities of the recently agreed eIDAS 2 (to be approved and enter into force in 2024).

### The Support Team

The support team in Pangea is ready to help testing this experimental service.

## Our Commitment

In Pangea we are committed to delivering this software as a service that is just useful for you. 