# Welcome to IdHub

<!--For full documentation visit [idhub.pangea.org](https://idhub.pangea.org).-->

# For installers

IdHub needs to be configured to do any meaningful work at your service. Check the [Readme](https://github.com/eReuse/IdHub/blob/release/README.md) to setup the ".env" file. A working SMTP connection is required to be able to send emails to participants.

# For communities

A new community, a set of organisations sharing credentials, should agree and publish details about their shared understanding about credentials. These details can be added to IdHub before launch to be used in that [community](community.md).

## [For admins](admin.md)

* Setup your account as issuer
* Upload data (spreadsheets) to allow credential issuance
* Manage users
* Credentials: see issued, revocation

## [For users](user.md)
* Enter your account
* Request credential issuance
* Present credential to verifier

## [About us](about.md)
