# User view

This is the user menu after login:

The first time you need to accept the privacy terms. In summary: your data is yours.

![Image title](../img/user-menu.png){ align=left }

* My information
 * My personal information
 * My roles
 * Privacy information

* My wallet
 * My identities
 * My credentials
 * Request a credential
 * Present credential

# My information

Here you can check information about you that the IdHub of your organisation keeps about you.

# My wallet

## My identities

Here you can see information about your identity (so called "decentralised identity"). An identity is composed by a private key, a public key, and a decentralized identifier (a kind of a web address).

Each identity is equivalent to a personal web page. Everyone can see it but only you can modify it. Here is about signing. Your public key allows to verify any signature or claim you make. Your private key allows you to generate claims and generate signatures. You private key is your identity, do no share it with anyone under any situation, not even with the operators of IdHub. Sharing it means letting others acts as you. Just like sharing the password of your email.

## My credentials

This is your own "indentity wallet". There you can find two types of credentials:
 - Enabled credentials, offered by the organisation administrator to you. 
 - Issued credentials, that you requested before to be signed=issued and are kept here.

Enabled or issued credentials: You can request any enabled credential to be issued (signed by the administrator immediately) at any time. Issuance means the issuer organization adds a signature to it with a timestamp. 

You can either request any enabled credential to be issued, signed now, or left there to be issued (signed) whenever one is needed (signed later).

When you visit any EIDAS2 third-party portal, called a verifier portal, any third-party organisation may request or offer you the ability to present a credential to prove your identity or a claim recorded in a credential. In that portal you'll be able to choose to get redirected to this identity web wallet, choose which credential you need (already issued or issued on the spot), to be transferred to that verifier portal as a verifiable presentation.

## Request a credential

Here you can request the immediate issuance (signature) of an enabled credential you have in your wallet (offered by this organisation administrator)

## Present credential

Here you can select a verifiable credential and a target organisation and the credential will be sent immediately to that organisation (if that organisation is prepared to receive it).