---
description: Aprende más sobre el equipo detrás del servicio de gestión de identidad y credenciales IdHub.
title: Acerca de IdHub
---

# Acerca de Nosotros

Bienvenido a IdHub, donde traemos la gestión de identidades y el servicio de credenciales a un nuevo nivel para el sector social y solidario. Creado por el esfuerzo colaborativo de Pangea.org y UPC.EDU.

## Nuestra visión

Nuestra visión es sencilla: imagina una cartera con datos de identidad sobre ti y un conjunto de credenciales que esta organización te ha ofrecido o te ha dado, que puedas mostrar o enviar a otras organizaciones para demostrar tu vínculo con esa organización o solicitar un beneficio derivado de las reclamaciones incluidas en una credencial que decides presentar. Las credenciales son tuyas, tú las controlas: tú decides qué ofertas quieres que se te expidan y se almacenen en la cartera, tú decides cuáles y cuándo las presentas a otras.

## Nuestra Misión

En IdHub, nuestra misión es capacitar a las personas y organizaciones con una plataforma de confianza y fácil de usar para manejar sus identidades digitales y credenciales. Creemos que todo el mundo debería tener el control sobre sus datos personales y poder acceder y compartir sus credenciales de forma fácil cuando sea necesario.

Te ofrecemos una "cartera de identidad" basada en web en la que puedes encontrar tus claves e identificadores de identidad, las credenciales que esta organización te ha ofrecido o firmado (expedido) y la posibilidad de presentarlas a terceros organizaciones que pueden obtener los detalles incluidos en una credencial y verificar que todos los detalles proceden con integridad de una fuente confiable.

## Quiénes Somos

IdHub es una iniciativa conjunta entre Pangea.org y UPC.EDU, dos organizaciones reconocidas con amplia experiencia en el campo de la gestión de identidad digital. Pangea.org es una organización global sin ánimo de lucro dedicada a promover la inclusión digital y capacitar a las personas mediante la tecnología. UPC.EDU es una universidad líder en investigación conocida por su experiencia en seguridad de la información y privacidad de los datos.

## Nuestra Experiencia

Con un equipo de profesionales cualificados, combinamos la experiencia de Pangea.org y UPC.EDU para ofrecer un servicio de gestión de identidad y credenciales de vanguardia. Nuestro equipo está formado por personas del sector social y solidario que tratan de la seguridad de la información, criptografía, diseño de experiencia de usuario, desarrollo de software, provisión de servicios web. Nos esforzamos continuamente por estar a la vanguardia de los avances tecnológicos para asegurar que nuestra plataforma sea segura, fiable y fácil de usar.

## Innovadores

Ofrecemos soporte limitado a las firmas digitales actuales (certificados digitales). Esto se llama identidad europea 1.0 (eIDAS1). Sin embargo, IdHub se centra en las nuevas capacidades de lo acordado recientemente eIDAS 2 (que debe aprobarse y entrar en vigor en 2024). Debe tenerse en cuenta que IdHub es un servicio experimental y tus comentarios nos ayudan a mejorar la oferta para satisfacer tus necesidades.

## Cómo Podemos Ayudarle

Ya sea que seas una persona que quiera gestionar tu identidad digital personal o una organización que busque una solución robusta de gestión de credenciales, IdHub está aquí para ayudarte. Nuestra plataforma ofrece una serie de funcionalidades, incluyendo el almacenamiento seguro de credenciales digitales, la fácil compartición y la verificación de credenciales, y la integración con otros sistemas de identidad. Estamos comprometidos a proporcionarte una experiencia sin problemas y ayudarte a tomar el control de su identidad digital.

## Contáctanos

Si tienes alguna pregunta, comentario o consulta, no dudes en ponerte en contacto con nosotros. Puedes contactar con nuestro equipo de soporte a suport@pangea.org o visitar nuestro sitio web en [trustchain.pangea.org](https://trustchain.pangea.org). Valoramos tu opinión y estamos siempre listos para ayudarte.

Esperamos poder servirte y ser tu socio de confianza en la gestión de tu identidad digital y credenciales en el sector social y solidario.

---